:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;
  
  color: #000000;

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  --my-dark: #191825;
  --my-white: #ECF2FF;
  --my-blue: #3E54AC;
  --my-purple: #655DBB;
  --my-winter: #BFACE2;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


a {
  font-weight: 500;
  text-decoration: none;
}

h1 {
  color: var(--my-dark);
}